Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(11)

Issue 2825293002: 'Continue as' button should be truncated at the end. (Closed)

Created:
2 years, 7 months ago by jlebel
Modified:
2 years, 7 months ago
Reviewers:
msarda
CC:
chromium-reviews, ios-reviews+chrome_chromium.org, ios-reviews_chromium.org, pkl (ping after 24h if needed), noyau+watch_chromium.org, marq+watch_chromium.org, sdefresne+watch_chromium.org
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

'Continue as' button should be truncated at the end. This should look better when the user name is too long. Before: https://drive.google.com/open?id=0ByXziH_JVCGJRDBwcVNuZHN2QkE After: https://drive.google.com/open?id=0ByXziH_JVCGJZE1xby10SFFKUTA Related to b/36958290 BUG=661794 Review-Url: https://codereview.chromium.org/2825293002 Cr-Commit-Position: refs/heads/master@{#467274} Committed: https://chromium.googlesource.com/chromium/src/+/296a56312f5669e956d177bcb2dce27e1ea0f709

Patch Set 1 #

Patch Set 2 : Merging top of tree #

Unified diffs Side-by-side diffs Delta from patch set Stats (+1 line, -0 lines) Patch
M ios/chrome/browser/ui/authentication/signin_promo_view.mm View 1 1 chunk +1 line, -0 lines 0 comments Download

Messages

Total messages: 16 (11 generated)
jlebel
Hello Mihai Can you review this tiny patch? Thanks,
2 years, 7 months ago (2017-04-19 09:53:54 UTC) #2
msarda
I think this is better than what we had, however the right fix would be ...
2 years, 7 months ago (2017-04-26 08:57:09 UTC) #10
jlebel
On 2017/04/26 08:57:09, msarda wrote: > I think this is better than what we had, ...
2 years, 7 months ago (2017-04-26 08:57:45 UTC) #11
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2825293002/40001
2 years, 7 months ago (2017-04-26 08:58:00 UTC) #13
commit-bot: I haz the power
2 years, 7 months ago (2017-04-26 09:01:37 UTC) #16
Message was sent while issue was closed.
Committed patchset #2 (id:40001) as
https://chromium.googlesource.com/chromium/src/+/296a56312f5669e956d177bcb2dc...

Powered by Google App Engine
This is Rietveld 408576698